/*Proper Collapsable Mobile Menu*/
/*Style the icon's placeholder*/
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
ul.et_mobile_menu li.page_item_has_children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.page_item_has_children .mobile-toggle {
	width: 44px;
	height: 100%;
	padding: 0px !important;
	max-height: 44px;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 999;
	background-color: transparent;
	border-bottom: 0;
	text-align: center;
}
ul.et_mobile_menu > li.menu-item-has-children,
ul.et_mobile_menu > li.page_item_has_children,
ul.et_mobile_menu > li.menu-item-has-children .sub-menu li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu > li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu > li.page_item_has_children,
.et-db #et-boc .et-l ul.et_mobile_menu > li.menu-item-has-children .sub-menu li.menu-item-has-children {
	position: relative;
}
.et_mobile_menu .menu-item-has-children > a,
.et-db #et-boc .et-l .et_mobile_menu .menu-item-has-children > a {
	background-color: transparent;
}

/*Hide the Sub-menu*/
ul.et_mobile_menu .menu-item-has-children .sub-menu,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu {
	display: none !important;
	visibility: hidden !important;
}

/*Show the sub-menu when the + icon is clicked*/
ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible {
	display: block !important;
	visibility: visible !important;
}

/*Create the opening/closing icon using the SVG Icons*/
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle .dt-icons,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle .dt-icons {
	top: 10px;
	position: relative;
}

/*Hide the closing icon if the sub-menu is not open*/
ul.et_mobile_menu li.menu-item-has-children:not(.dt-open) .mobile-toggle .dt-close-icon,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children:not(.dt-open) .mobile-toggle .dt-close-icon {
	display: none;
}

/*Hide the opening icon if the sub-menu is open*/
ul.et_mobile_menu li.menu-item-has-children.dt-open > .mobile-toggle .dt-open-icon,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children.dt-open > .mobile-toggle .dt-open-icon {
	display: none;
}


/* Divi mobiles Menü nicht einklappen */
@media (max-width: 980px)
{
	.dt-no-menu-collapse.et_pb_menu .et_pb_menu__menu,
    .dt-no-menu-collapse.et_pb_fullwidth_menu .et_pb_menu__menu {
        display: block;
    }
.dt-no-menu-collapse.et_pb_menu .et_mobile_nav_menu,
    .dt-no-menu-collapse.et_pb_fullwidth_menu .et_mobile_nav_menu {
        display: none;
    }
}








/*Make the menu module display vertically*/
.vertical-menu nav ul li {
  width: 100%;
  display: block;
}

.vertical-menu-footer nav ul li {
  width: 100%;
	margin-top: 2px !important;

  display: block;
}	



/* Mobiles Menü-Elemente zentrieren */

.et_mobile_menu li {
text-align:left !important;
}

.et_mobile_menu li li, .et_mobile_menu li ul {
padding-left:0 !important;
}

/* Mobiles Menü auf volle Breite setzen */

.et_mobile_menu {
min-width: 100vw;
/*margin-left: -10vw;*/
	margin-left:0px;
}

/* Mobiles Menü auf volle Höhe setzen */

.et_mobile_menu {
min-height:100vh !important;
min-height: -webkit-fill-available;
padding-top:50px !important;
}

html {
height: -webkit-fill-available;
}

/* Animation entfernen um Verzögerung zu vermeiden */

.mobile_nav.opened .et_mobile_menu {
display:block !important;
}

/* X-Symbol im ausgeklappten mobilen Menü */

.mobile_menu_bar::before {
    display: block;
    transition: all .4s ease;
}
.mobile_nav.opened .mobile_menu_bar::before {
    content: "M";
    transform: rotate(90deg);
}






























